@charset "utf-8";

/* 【定型】topics + tarm + h1のスタイル */
#info {
	width: 950px;
	display: block;
	font-size: 12px;
	margin-bottom:4px;
}
#cam {
	text-align: left;
	float:left;
}

.cam {
	width: 664px;
	display: block;
	font-size: 12px;
	
}
.cam p {
	display: block;
	height: 15px;
	margin-bottom: 3px;
}
.cam a {
	text-decoration: underline !important;
	display: block;
	height: 15px;
	background: url(/jalan/doc/theme/common/images/topics.gif) no-repeat;
	padding-left: 70px;
}
#page_info {
	float: right;
	width: 270px;
}
.index_h1 {
	font-size: 14px;
	color: #666666;
	text-align: right;
	width: 270px;
	font-weight: normal;
	display: block;
	font-size:10px;
}
.tarm_cam {
	font-size: 12px;
	color: #666666;
	display: block;
	width: 270px;
	text-align: right;
}

/* 【定型】コンテンツ全体 */
#wrap {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	line-height:1.3;
	color:#333333;
	text-align: left;
}
#content {
	width: 950px;
	
}
#main {
	width: 740px;
	float: left;
	font-size:12px;
	padding:0 !important;
}
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	font-size:0.1em;
	height:0.1px;
	line-height:0;
	visibility:hidden;
}
.clearfix {
	min-height:1px;
	zoom:1;
}
* html .clearfix {
	height:1px;
}
iframe {
	border:0 none;
	display:block;
	margin:0;
	padding:0;
	width:100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.linkarea {
	background: url(/jalan/doc/theme/common/images/link_bg_middle.png) repeat-y ;
	font-size:12px;
	line-height:1.3;
	width:950px;
	display:block;
}
.latop {
	background: url(/jalan/doc/theme/common/images/link_bg_top.png) no-repeat left top ;
} 
.latop p {
	font-weight:bold;
	padding:10px 10px 0px;
}
.labottom {
	background: url(/jalan/doc/theme/common/images/link_bg_bottom.png) no-repeat left bottom ;
}
.labottom p {
	color:#999999;
	font-size:10px;
	padding:8px 10px 10px;
}
.labottom p a {
	color:#999999;
	text-decoration:none !important;
}
.to_pagetop {
	color:#666666;
	font-size:65%;
	height:auto !important;
	min-height:10px;
	text-align:right;
	width:950px;
	margin-top:10px;
}

/* ケータイでも宿探し */
div#sidenavi div.side-contents-block-01 {
	border:1px solid #cccccc;
	margin-bottom:10px;
	padding:0 0 5px;
	width:180px;
}
div#sidenavi div.side-contents-block-01 h4 {
	border-bottom:1px solid #cccccc;
	background-color:#ffe583;
}
div#sidenavi div.side-contents-block-01 p {
	clear:both;
	margin:0 8px;
	padding:0 0 7px;
}
div#sidenavi div.side-contents-block-01 p.qrcode {
	clear:none;
	float:right;
	margin:0;
	width:72px;
}
div#sidenavi div.side-contents-block-01 p.text {
	clear:none;
	float:right;
	margin:0;
	width:98px;
}

/* 宿泊施設・スポットを探す */
div#sidenavi div#sideSearchPanel {
	background:transparent url(/ou/images/searchpanel_bg.gif) repeat-x left top;
	border:1px solid #CCCCCC;
	margin:0 0 20px;
	padding:4px;
}
div#sidenavi div#sideSearchPanel p.notes {
	font-size:10px;
	padding:4px 0 8px;
}
div#sidenavi div#sideSearchPanel #sBox_keyword {
	padding:0;
	text-align:center;
	width:170px;
	position:relative;
}
div#sidenavi div#sideSearchPanel #sBox_keyword h2 {
	margin:0 0 7px;
	text-align:left;
}
div#sidenavi div#sideSearchPanel #sBox_keyword input#searchAreaStn {
	margin:0 0 5px;
	width:156px;
	/width:154px;
}
div#sidenavi div#sideSearchPanel #sBox_keyword p.explanation {
	font-size:10px;
	padding:0 9px 0;
	text-align:left;
}
div#sidenavi div#sideSearchPanel #sBox_keyword #keywordRanking {
	font-size:10px;
	padding:0 0 8px;
}
div#sidenavi div#sideSearchPanel #sBox_date {
	padding:10px 0 0;
	width:170px;
	z-index: 1;
}
div#sidenavi div#sideSearchPanel #sBox_date h2 {
	margin:0 0 7px;
	text-align:left;
}
div#sidenavi div#sideSearchPanel #sBox_date input {
	line-height:1.1em;
	margin:0 3px 5px 0;
	text-align:right;
	/vertical-align:middle;
}
div#sidenavi div#sideSearchPanel #sBox_date select {
	line-height:1.1em;
	margin:0 3px 5px 0;
	text-align:left;
	/vertical-align:middle;
}
div#sidenavi div#sideSearchPanel #sBox_date #dateLine1 {
	margin:0 6px;
}
div#sidenavi div#sideSearchPanel #sBox_date .item input#dyn_y_txt {
	width:40px;
}
div#sidenavi div#sideSearchPanel #sBox_date .item input#dyn_m_txt {
	width:22px;
}
div#sidenavi div#sideSearchPanel #sBox_date .item input#dyn_d_txt {
	width:22px;
}
div#sidenavi div#sideSearchPanel #sBox_date .item img {
	margin:3px 5px 0 0;
}
div#sidenavi div#sideSearchPanel #sBox_date .datecheck-column p {
	float:left;
	padding:0 0 5px;
}
div#sidenavi div#sideSearchPanel #sBox_date .stay-count p {
	float:left;
	padding:0 0 5px;
}
div#sidenavi div#sideSearchPanel #sBox_date select#dyn_stay_txt,
div#sidenavi div#sideSearchPanel #sBox_date #room-num select#dyn_room_num {
	width:40px;
	float:left;
	line-height:1.1em;
	margin:0 3px 0 0;
	text-align:left;
}
div#sidenavi div#sideSearchPanel #sBox_date #room-num {
	display:block;
	margin:0 0 5px;
}
div#sidenavi div#sideSearchPanel #sBox_date .number p {
	float:left;
	margin:0 0 5px;
}
div#sidenavi div#sideSearchPanel #sBox_date input#datecheck {
	margin:0 0 0 8px !important;
}
div#sidenavi div#sideSearchPanel #sBox_date #dateLine2 select {
	line-height:1.1em;
	margin:0 6px 5px;
	text-align:left;
	/vertical-align:middle;
}
div#sidenavi div#sideSearchPanel #sBox_keyword input#image1{
	margin-top:5px;
	text-align:center;
}
div#sidenavi div#sideSearchPanel #sBox_date #dateLine2 p{
	margin-top:5px;
	text-align:center;
}
div#sidenavi div#sideSearchPanel #sBox_date #dateLine2 input#research {
	margin:0 0 7px 0;
}

div#dyn-place-example {
	left:7px;
	/left:6px;
	margin:0;
	position:absolute;
	top:38px;
	z-index:500;
}
div#tagInnerBox {
	background:#FFFFDD none repeat scroll 0 50%;
	border:1px solid #CCCCCC;
	padding:10px 5px;
	width:310px;
}
p#tagBoxTtl{
	margin:0; 
	padding:0; 
	text-align: center;
}
div#tagInnerBox p{
	width:290px; 
	margin:0 0 10px; 
	text-align:center; 
	font-size:11px;
}
div#tagInnerBox p strong{
	color:#999;
}
#dyn-place-example .placeexample {
	margin:5px 0;
	text-align:left;
}

div#sidenavi div#sideSearchPanel #sBox_date .number p#adultnum-text, 
div#sidenavi div#sideSearchPanel #sBox_date .number p#childnum {
	font-size:12px;
	margin-left:5px;
}
div#sidenavi div#sideSearchPanel #sBox_date #dateLine2 select {
	visibility:visible;
}
div#sidenavi div#sideSearchPanel #sBox_date #dateLine2 select#area_list,
div#sidenavi div#sideSearchPanel #sBox_date #dateLine2 select#area_list option {
	width:155px;
}
div#sidenavi div#sideSearchPanel input#keywordResearch, div#sidenavi div#sideSearchPanel input#research {
	cursor:pointer;
}
div#sidenavi div#sideSearchPanel div#keywordSearch {
	background:transparent url(/ou/images/searchpanel_line.gif) repeat-x scroll center bottom;
	padding:0 0 13px;
	text-align:center;
	width:170px;
}
div#sidenavi div#sideSearchPanel div#keywordSearch p.caption {
	margin:0 0 7px;
	text-align:left;
	font-size:0;
}
div#sidenavi div#sideSearchPanel div#keywordSearch ul {
	text-align:left;
	margin:0 7px;
}
div#sidenavi div#sideSearchPanel div#keywordSearch ul li {
	display:inline;
	font-size:9px;
	line-height:1.2em;
}
div#sidenavi div#sideSearchPanel div#keywordSearch ul li a,
div#sidenavi div#sideSearchPanel div#keywordSearch ul li span {
	font-size:11px;
	line-height:1.2em;
}
div#sidenavi div#sideSearchPanel div#keywordSearch ul li a:link,
div#sidenavi div#sideSearchPanel div#keywordSearch ul li a:visited {
	color:#1B47FF;
}
div#sidenavi div#sideSearchPanel div#keywordSearch ul li a:hover,
div#sidenavi div#sideSearchPanel div#keywordSearch ul li a:active {
	color:#FF7D00;
}
div#sidenavi div#sideSearchPanel div#keywordSearch p.input input {
	margin:6px 0 10px;
	width:156px;
	/width:154px;
}
div#sidenavi div#calBlock {
	position:relative;
	/*position:absolute;*/
	top:-170px;
	z-index:490;
}
div#sidenavi div#calBox {
	z-index:500;
}
div#sidenavi div#calBlock div.dyn_cal div.dyn_cal_close a {
	white-space:nowrap;
}
.s11_66 {
	color:#666666;
	font-size:70%;
	line-height:1.1em;
}
.dyn_cal {
	background:#FBF5E1;
	border:1px solid #D3C9B0;
	display:none;
	margin-top:3px;
	padding:10px;
	margin-left:-175px;
	position:absolute;
	z-index:500;
}
.dyn_cal .dyn_cal_arrow {
	font-size:12px;
	vertical-align:middle;
	width:20px;
}
.dyn_cal_tbl th {
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
}
.dyn_cal_tbl td {
	font-size:12px;
	padding:0 3px;
	text-align:right;
}
.dyn_cal_tbl td.dyn_disable {
	color:#AAAAAA !important;
	text-decoration:line-through !important;
}
.dyn_cal_tbl td.dyn_sutarday a:link {
	text-decoration:none !important;
}
.dyn_cal_tbl td.dyn_sutarday a {
	color:#1B47FF;
	text-decoration:none !important;
}
.dyn_cal_tbl td.dyn_sunday a:link {
	text-decoration:none !important;
}
.dyn_cal_tbl td.dyn_sunday a {
	color:#FF0000;
	text-decoration:none !important;
}
.dyn_cal .dyn_cal_arrow a:link {
	color:#FF0000;
	text-decoration:none !important;
}
.dyn_cal .dyn_cal_close {
	font-size:12px;
	padding-top:5px;
	text-align:center;
}
.dyn_cal .dyn_cal_close a:link {
	color:#333333;
	text-decoration:none !important;
}
.mL3 {
	margin-left:3px !important;
}
div#roompanel-block {
	left:430px !important;
}

/* 宿から探す_検索パネル */
.searchPanelarea #searchBox_date {
	margin:10px 0 0 10px;
	width:350px
	z-index: 1;
	height:243px;
}
.searchPanelarea #searchBox_date h2 {
	margin:0 0 7px;
	text-align:left;
}
.searchPanelarea #searchBox_date input {
	line-height:1.1em;
	margin:0 3px 7px 0;
	text-align:right;
	/vertical-align:middle;
}
.searchPanelarea #searchBox_date select {
	line-height:1.1em;
	margin:0 0 7px 0;
	text-align:left;
	/vertical-align:middle;
}
.searchPanelarea #searchBox_date #dateLine1 {
	margin:0 ;
}
.searchPanelarea #searchBox_date .item {
	float:left;
}
.searchPanelarea #searchBox_date .item input#dyn_y_txt {
	width:55px;
}
.searchPanelarea #searchBox_date .item input#dyn_m_txt {
	width:36px;
}
.searchPanelarea #searchBox_date .item input#dyn_d_txt {
	width:36px;
}
.searchPanelarea #searchBox_date .item img {
	margin:2px 5px 5px 0;
	/*/margin:3px 5px 7px 0;*/
	vertical-align:middle;
}
.searchPanelarea #searchBox_date .datecheck-column img {
	margin:4px 5px 4px 0;
	/margin:0px 5px 5px 0;
}
.searchPanelarea #searchBox_date .datecheck-column input {
	vertical-align:middle;
}
.searchPanelarea #searchBox_date .datecheck-column p {
	float:left;
	margin:0;
}
.searchPanelarea #searchBox_date select#dyn_stay_txt {
	width:40px;
	line-height:1.1em;
	text-align:left;
	margin-left:3px;
}
.searchPanelarea #searchBox_date #room-num select#dyn_room_num {
	width:40px;
	line-height:1.1em;
	text-align:left;
}
.searchPanelarea #searchBox_date #room-num {
	float:left;
	margin:0 6px 0 0;
}
.searchPanelarea #searchBox_date .number p {
	float:left;
	margin:0;
}
.searchPanelarea #searchBox_date .number img {
	margin:4px 5px 4px 0;
	/margin:2px 5px 2px 0;
}
.searchPanelarea #searchBox_date .number p.caption {
	/margin:3px 0 5px;
}
.searchPanelarea #searchBox_date .number p#adultnum-text,
.searchPanelarea #searchBox_date .number p#childnum{
	margin:3px 0 0; 
}
.searchPanelarea #searchBox_date .number #adultnum-selecttag img{
	margin:1px 5px 4px 0;
}
.searchPanelarea #searchBox_date input#datecheck {
	margin:0 3px 0 8px !important;
	/margin:0 0 6px 0 !important;
}
.searchPanelarea #searchBox_date #dateLine2 select {
	line-height:1.1em;
	margin:0 0 8px 6px;
	text-align:left;
	/vertical-align:middle;
}
.searchPanelarea #searchBox_date #dateLine2 p{
	margin-top:5px;
	text-align:center;
}
.searchPanelarea #searchBox_date #dateLine2 input#research {
	margin:0;
}
.searchPanelarea #searchBox_date #dateLine2 .select_todofuken,
.searchPanelarea #searchBox_date #dateLine2 .select_area,
.searchPanelarea #searchBox_date #dateLine2 .select_yosan,
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari,
.searchPanelarea #searchBox_date #dateLine2 .select_theme {
	display:block;
}
.searchPanelarea #searchBox_date #dateLine2 .select_area select {
	margin:0 0 4px 22px;
}
.searchPanelarea #searchBox_date #dateLine2 .select_yosan img {
	margin:4px 0 0;
}
.searchPanelarea #searchBox_date #dateLine2 .select_yosan select {
	margin:4px 0 10px 0;
	/margin:4px 0 8px 0;
	width:80px;
}
.searchPanelarea #searchBox_date #dateLine2 .select_yosan .img_yosan{
	float:left;
	padding:0;
}
.searchPanelarea #searchBox_date #dateLine2 .select_yosan .img_yosan img {
	margin:4px 6px 0 0; !important
}
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari span {
	float:left;
}
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .img_kodawari {
	margin-right:16px;
	/margin:3px 13px 0 0;
}
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .check {
	margin:0 4px 3px 0;
	/margin:0 4px 0 0;
	width:134px;
}
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .checkR {
	margin:0 0 3px 0;
	/margin:0;
	width:150px;
}
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .checkL {
	margin:0 4px 3px 60px;
	/margin:0 4px 0px 57px;
	width:134px;
}
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .check input,
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .checkL input,
.searchPanelarea #searchBox_date #dateLine2 .check_kodawari .checkR input{
	margin:0 3px 0 0;
	/margin:0 0 1px 0 ;
	vertical-align:top;
	/vertical-align:middle;
}
.searchPanelarea #searchBox_date #dateLine2 .select_theme span {
	float:left;
	text-align:left;
}
.searchPanelarea #searchBox_date #dateLine2 .select_theme .img_theme {
	margin-right:28px;
	/margin:3px 25px 0 0;
}
.searchPanelarea #searchBox_date #dateLine2 .select_theme .theme_name1 {
	width:290px;
	margin:0 0 3px 0;
	/margin:0;
}
.searchPanelarea #searchBox_date #dateLine2 .select_theme .theme_name2 {
	width:290px;
	margin:0 0 8px 60px;
	/margin:0 0 8px 57px;
}
.searchPanelarea #searchBox_date #dateLine2 .select_theme input {
	margin:0 3px 0 0;
	/margin:0 0 1px 0 ;
	vertical-align:top;
	/vertical-align:middle;
}

.yadoCalender {
	position:relative;
	/*position:absolute;*/
	top:-214px;
	z-index:490;
}
div#calBlock div.dyn_cal div.dyn_cal_close a {
	white-space:nowrap;
}
.yadoCalender .dyn_cal {
	margin-left:0 !important;
	margin-top:214px;
}